@import "../../../../scss/bootstrap-variables";

.clear-content-area {
  height: 100%;
  width: 100%;
}
.card {
  border-radius: 6px;
  border: none;
  box-shadow: 0 0 17px 0 rgba(177,177,177,0.5);
  margin-bottom: 0.5rem;
  .card-body {
    .card-body-title {
      color: #29363d;
    }
  }
}

.text-secondary {
  margin-bottom: 5px;
}

.s--text{
  color:  rgba(5, 5, 5, 0.99);
}

.text {
  color: #A4B7C1;
  font-size: 14px;
  letter-spacing: -0.33px;
  line-height: 19px;
  text-align: center;
}

.btn-primary {
  border-radius: 5px;
  margin-left: 5%;
  background-color: #664BF1;
  padding-left: 25px;
  padding-right: 25px;
}

.box {
  display: flex;
  align-items: flex-start;
  height: 200px;
}
.box>*:first-child {
  align-self: stretch;
}
.box .selected {
  align-self: center;
}
//.dropdown-menu {
//  border-radius: 0.4em 0.4em 0.4em 0.4em !important;
//  border: 1px solid #C2CFD6 !important;
//  .dropdown-item {
//    padding-right: 70px;
//    text-align: left;
//
//  }
//}

.btn-outline-secondary {
 margin-right: 5%;
}
.nav-tabs {
  .nav-link {
    border-radius: 0.5em 0.5em 0 0;
    font-size: 1.25em;
    .active {
      background: #57fe48;
      border-bottom-color: #fcfdfe;
      &:focus {
        background: #ff3eb4;
        border-bottom-color: #fcfdfe;
      }
    }
  }
}

.s--nav-tabs {
  margin-left: -30px;
  margin-right: -30px;
  box-shadow: 0 0 17px 0 rgba(177,177,177,0.5);
  .nav-link {
    padding: 0.875rem 0.875rem;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 100%;
    text-align: center;
  }
  .active {
    border-bottom: 3px solid #2500dd;
  }
}

.details_student_navbar {
  display: flex;
  flex-wrap: wrap;
  padding-top: auto;
  padding-bottom: auto;
  border: 1px solid #C2CFD6;
  border-radius: 6px;
  margin-top: 25px;
  background-color: #F0F3F5;
}
.btn-success {
  border-radius: 5px;
  margin-left: 5%;
  background-color: #4DBD74;
  padding-left: 25px;
  padding-right: 25px;
}
.open-grading {
  color: #4DBD74;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.76px;
}
.open2-grading {
  color: #2500DD;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.76px;
}
.closed-grading {
  color: #F86C6B;
  font-size: 16px;
  font-weight: 600;
  letter-spacing: -0.76px;
}
.btn-more:hover {
  background-color: #f1f1f1;
}

.big-icon {
  font-size: 15px;
  color: #29363D;
}

.big-icon2 {
  font-size: 15px;
  color: #678898;
}
.s--text2 {
  font-size: 17px;
}
  .inner__content {
    max-height: 40vh;
    overflow-y: scroll;
}
